Subject: Ticket Assigned - return policy
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 19 Feb 2021 11:06:06 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return policy User                    Hello           02:47 PM, 19th Feb                   Bot                   Hi again!           02:47 PM, 19th Feb                     User                    How to get an wxchant for online oru?           02:47 PM, 19th Feb                     User                    How to get an exchange for online order?           02:48 PM, 19th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           02:52 PM, 19th Feb                   krishan                   May i know your number.           02:56 PM, 19th Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           02:58 PM, 19th Feb                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel fre
 e to chat with us again if you need help.           03:02 PM, 19th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2125022